
Foreman - Bug #326

Host resource graph legend is mislabelled

06/18/2010 09:38 PM - Frank Sweetser

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The host resource graph on a host detail page appears to have the restart and failed_restart labels swapped.  The summary table is

correct.  I've attached a screenshot showing the problem.

Associated revisions

Revision 3a8b1446 - 06/25/2010 07:37 AM - Ohad Levy

fixes #326 - Host resource graph legend is mislabelled

History

#1 - 06/24/2010 03:19 AM - Ohad Levy

- Target version set to 0.1-6

#2 - 06/25/2010 07:46 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3a8b14460ed248228978704581617817ef027b22.

#3 - 06/25/2010 07:47 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files
